Skip to main content

Has the Eclipse Plugin project been shut down?

3 replies [Last post]
nord
Offline
Joined: 2003-08-24
Points: 0

I am a bit worried since the Eclipse plugin does not work with GlassFish after V2 Build 26 from November!!!
Current build is 32!

It depends on that appserv-ws.jar is taken out of Glassfish and required by the plugin !

Please Team: Can you fix it?

Reply viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.
rodrix79
Offline
Joined: 2007-05-20
Points: 0

I just checked out the Eclipse plugin for GF. I am really new to Eclipse plugin dev but I wish I could contribute with an incremental publish feature because it is really a waste of time when you have to republish your whole app in order to see even small changes to the code.

If you could give me some help to start I would really appreciate it. Thanks...

Rodrigo

ludo
Offline
Joined: 2003-06-10
Points: 0

Not at all.
Check the version 0.4 that can support GlassFish V2.

https://glassfishplugins.dev.java.net/download/

Contributions are still more than welcome...Where is the Eclipse Plugin Developer community?

rodrix79
Offline
Joined: 2007-05-20
Points: 0

I just checked out the Eclipse plugin for GF. I am really new to Eclipse plugin dev but I wish I could contribute with an incremental publish feature because it is really a waste of time when you have to republish your whole in order to see your changes to the code.

If you could give me some help to start I would really appreciate it. Thanks...

Rodrigo